Daily Archives: birželio 2, 2015


POODLE bei Logjam pažeidžiamumai

POODLE Po daug dėmesio sulaukusio Heartbleed pažeidžiamumo OpenSSL projektas vis dažniau sulaukia liūdnų naujienų. 2014 m. Rugpjūčio 14 d. Google tyrėjai publikavo naują SSL pažeidžiamumą pavadinimu POODLE, kuris išnaudoja seną bei skylėtą SSL 3.0 protokolą. Šis protokolas daugumoje bibliotekų buvo […]